<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright (C) 2007-2008 Esmertec AG.
 * Copyright (C) 2007-2008 The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 --><resources xmlns:android="http://schemas.android.com/apk/res/android" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="1503967887341230795">"Mensajes"</string>
    <string name="new_message" msgid="1530369762346003973">"Mensaje nuevo"</string>
    <string name="menu_call_back" msgid="7538482331117914146">"Llamar a <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_send_email" msgid="671366308915241664">"Enviar mensaje a <xliff:g id="NAME">%s</xliff:g>"</string>
    <string name="menu_compose_new" msgid="3763437973691046238">"Redactar"</string>
    <string name="menu_preferences" msgid="4693148116114749414">"Ajustes"</string>
    <string name="menu_add_address_to_contacts" msgid="8013282802147375764">"Añadir <xliff:g id="CONTACTEMAILORNUMBER">%s</xliff:g> a Contactos"</string>
    <string name="storage_warning_title" msgid="7124740686325942375">"No queda espacio de almacenamiento en tu teléfono"</string>
    <string name="storage_warning_content" msgid="1100367816649962354">"No recibirás nuevos mensajes SMS/MMS"</string>
    <string name="menu_call" msgid="5877123227307074690">"Llamar"</string>
    <string name="menu_search" msgid="2289469305728821360">"Buscar"</string>
    <string name="menu_delete_all" msgid="808729454898114735">"Eliminar todas las conversaciones"</string>
    <string name="menu_delete" msgid="1851666911396479006">"Eliminar cadena"</string>
    <string name="menu_view" msgid="7448852683948080108">"Ver conversación"</string>
    <string name="menu_debug_dump" msgid="6855869130206549643">"VOLCADO DE DEPURACIÓN"</string>
    <string name="refreshing" msgid="987335057871404222">"Actualizando..."</string>
    <string name="menu_cell_broadcasts" msgid="5646161375983084660">"Mensajes de radiodifusión"</string>
    <string name="has_draft" msgid="2487465595514636160">"Borrador"</string>
    <string name="no_subject_view" msgid="7795086723069563537">"(Sin asunto)"</string>
    <string name="messagelist_sender_self" msgid="3579016854116401602">"Yo"</string>
    <string name="view_slideshow" msgid="4990460971211388453">"Ver presentación"</string>
    <string name="view_message_details" msgid="7613457646645796831">"Ver detalles"</string>
    <string name="view_delivery_report" msgid="8219095994071575215">"Ver informe"</string>
    <string name="delete_message" msgid="6442394955910357234">"Eliminar"</string>
    <string name="expire_on" msgid="4436268382742593921">"Vencimiento: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="kilobyte" msgid="534782148965716631">"KB"</string>
    <string name="undelivered_msg_dialog_title" msgid="7479433403599785755">"Mensaje no entregado"</string>
    <string name="undelivered_msg_dialog_body" msgid="4789268239627694551">"No se ha podido enviar el mensaje.\nÚltimo intento: <xliff:g id="MESSAGE">%s</xliff:g>"</string>
    <string name="label_mms_send_outbox_msg" msgid="3395185162973061099">"Envío de MMS"</string>
    <string name="desc_mms_send_outbox_msg" msgid="1837156781311437148">"Envía todos los MMS de la bandeja de salida a la red"</string>
    <string name="undelivered_sms_dialog_body" msgid="6755818550013032420">"No ha sido posible enviar el mensaje."</string>
    <string name="delete_thread" msgid="757258847736632791">"Eliminar cadena"</string>
    <string name="menu_forward" msgid="9026858380050046756">"Reenviar"</string>
    <string name="download" msgid="4488877642230207631">"Descargar"</string>
    <string name="downloading" msgid="1779557575565350637">"Descargando..."</string>
    <string name="inline_subject" msgid="4057621785274119260">&lt;Asunto: <xliff:g id="SUBJECT">%s</xliff:g>&gt;</string>
    <string name="drm_protected_text" msgid="1396394157870730742">"* texto protegido por DRM *"</string>
    <string name="insufficient_drm_rights" msgid="6989074725969164383">"Derechos DRM insuficientes"</string>
    <string name="copy_message_text" msgid="4296252229544252834">"Copiar texto"</string>
    <string name="message_options" msgid="6838806653341967550">"Opciones del mensaje"</string>
    <string name="slideshow_options" msgid="3501759384739796431">"Opciones de presentación"</string>
    <string name="move_up" msgid="7307578107431739359">"Mover arriba"</string>
    <string name="move_down" msgid="6356509518429479053">"Mover abajo"</string>
    <string name="remove_slide" msgid="2225604354024914900">"Eliminar diapositiva"</string>
    <string name="add_slide" msgid="9140721399423564187">"Añadir diapositiva"</string>
    <string name="add_slide_hint" msgid="563319570849475501">"Selecciona esta opción para crear una diapositiva nueva."</string>
    <string name="discard_slideshow" msgid="5054239124146413609">"Descartar presentación"</string>
    <string name="slide_show_part" msgid="5077675385448696846">"Parte <xliff:g id="PART">%1$s</xliff:g>/<xliff:g id="TOTAL">%2$s</xliff:g>"</string>
    <string name="remove_text" msgid="2164068850029476539">"Eliminar texto"</string>
    <string name="add_picture" msgid="7819574884962571479">"Añadir imagen"</string>
    <string name="remove_picture" msgid="6378701749074289096">"Eliminar imagen"</string>
    <string name="add_music" msgid="3827442822987116233">"Añadir música"</string>
    <string name="remove_music" msgid="858889733416015223">"Eliminar música"</string>
    <string name="add_video" msgid="7816866867806595144">"Añadir vídeo"</string>
    <string name="remove_video" msgid="5258603891528497799">"Eliminar vídeo"</string>
    <string name="to_hint" msgid="224029549150332986">"Para"</string>
    <string name="subject_hint" msgid="4296714962311604126">Asunto</string>
    <string name="add_attachment" msgid="7103751293360532684">"Adjuntar"</string>
    <string name="add_subject" msgid="7616134948428265870">"Añadir asunto"</string>
    <string name="discard" msgid="1624800293064498479">"Descartar"</string>
    <string name="view" msgid="7929667761715467136">"Ver"</string>
    <string name="replace" msgid="7587904998114459388">"Sustituir"</string>
    <string name="remove" msgid="4625444913256213175">"Eliminar"</string>
    <string name="send" msgid="4589898724889248486">"Enviar"</string>
    <string name="mms" msgid="1587631213714914559">"MMS"</string>
    <string name="send_mms" msgid="2933162044872550662">"Enviar MMS"</string>
    <string name="all_threads" msgid="2663426830306307194">"Todas las conversaciones"</string>
    <string name="type_to_compose_text_enter_to_send" msgid="3539985471008581265">"Escribir mensaje"</string>
    <string name="open_keyboard_to_compose_message" msgid="7860109685511253191">"Abrir teclado para escribir mensaje"</string>
    <string name="sending_disabled_not_default_app" msgid="6685337318181265136">"Enviando sin habilitar"</string>
    <string name="compose_disabled_toast" msgid="1838175321052707875">"No se puede escribir porque esta no es la aplicación de SMS predeterminada."</string>
    <string name="compressing" msgid="1961357529661045180">"La imagen es demasiado grande. Comprimiendo…"</string>
    <string name="unsupported_media_format" msgid="5037111178813903722">"Formato de <xliff:g id="NAME">%1$s</xliff:g> no admitido"</string>
    <string name="select_different_media" msgid="7573116916321879964">"Selecciona un/a <xliff:g id="NAME">%1$s</xliff:g> diferente."</string>
    <string name="exceed_message_size_limitation" msgid="6027753647094742437">"Se ha alcanzado el límite de tamaño del mensaje."</string>
    <string name="message_too_big_for_video" msgid="2639367545165352543">"El mensaje es demasiado grande para adjuntar un vídeo."</string>
    <string name="failed_to_add_media" msgid="8272471485019037446">"No puedes añadir <xliff:g id="NAME">%1$s</xliff:g> al mensaje."</string>
    <string name="failed_to_resize_image" msgid="5608354151631833669">"No se ha podido ajustar el tamaño de la imagen."</string>
    <string name="resize_image_error_information" msgid="4897031754321114959">"Esta imagen es demasiado grande para enviarla aunque se ajuste su tamaño."</string>
    <string name="forward_prefix" msgid="276280492803486464">"Rv: "</string>
    <string name="discard_message" msgid="6078326880056142781">"Descartar"</string>
    <string name="discard_message_reason" msgid="2667664943003796133">"El mensaje se descartará porque los destinatarios no son válidos."</string>
    <string name="has_invalid_recipient" msgid="1485388396900997383">&lt;<xliff:g id="NAME">%1$s</xliff:g>&gt;</string>
    <string name="invalid_destination" msgid="4573835601024786416">"Dirección de destino no válida"</string>
    <string name="service_not_activated" msgid="9178218144019626176">"No se ha activado el servicio en la red."</string>
    <string name="service_message_not_found" msgid="1908877102600048515">"El mensaje ha caducado o no está disponible."</string>
    <string name="service_network_problem" msgid="5418984934499160536">"Error de red"</string>
    <string name="invalid_recipient_message" msgid="7315539322634238519">"Corrige la información de destinatarios para que se pueda enviar el mensaje."</string>
    <string name="cannot_send_message" msgid="3918913277571649400">"No se puede enviar el mensaje."</string>
    <string name="cannot_send_message_reason" msgid="8745080126044054343">"Los destinatarios del mensaje no son válidos."</string>
    <string name="cannot_forward_drm_obj" msgid="84606990079390099">"El objeto DRM incluido en el mensaje no se puede reenviar."</string>
    <string name="converting_to_picture_message" msgid="2980023239017588627">"Convirtiendo en mensaje multimedia..."</string>
    <string name="converting_to_text_message" msgid="6374423235426015422">"Convirtiendo en mensaje de texto..."</string>
    <string name="cannot_add_slide_anymore" msgid="8437666385579890987">"No se pueden añadir más diapositivas."</string>
    <string name="cannot_add_picture_and_video" msgid="4721981351130823908">"No se pueden añadir vídeos ni imágenes a una diapositiva."</string>
    <string name="cannot_save_message" msgid="5026354972915392301">"No se puede guardar el mensaje."</string>
    <string name="message_saved_as_draft" msgid="2503018972659880692">"Mensaje guardado como borrador"</string>
    <string name="too_many_recipients" msgid="4239709214735078881">"Este mensaje contiene demasiados destinatarios (<xliff:g id="CURRENTCOUNT">%1$s</xliff:g>). No se admiten más de <xliff:g id="MAXLIMIT">%2$s</xliff:g> destinatarios."</string>
    <string name="too_many_attachments" msgid="3774037894899750070">"Existe un límite de <xliff:g id="MAXLIMIT">%1$s</xliff:g> archivos adjuntos. Solo se añadirán los <xliff:g id="CURRENTCOUNT">%2$s</xliff:g> primeros."</string>
    <string name="adding_attachments_title" msgid="2034535554212405529">"Añadiendo archivos adjuntos"</string>
    <string name="adding_attachments" msgid="5871373105122355632">"Espera mientras se añaden los elementos a la presentación."</string>
    <string name="building_slideshow_title" msgid="1232338692400726385">"Creando presentación..."</string>
    <string name="cannot_play_audio" msgid="253920977253666735">"No se puede reproducir el audio."</string>
    <string name="preview" msgid="5438149136136446756">"Vista previa"</string>
    <string name="preview_slideshow" msgid="6824095909448728427">"Vista previa"</string>
    <string name="replace_image" msgid="3171240952601443619">"Sustituir imagen"</string>
    <string name="duration_sec" msgid="6617032324007824096">"Duración (<xliff:g id="DURATION">%s</xliff:g> segundos)"</string>
    <string name="duration_selector_title" msgid="5981097971537625852">"Duración de la diapositiva "</string>
    <string name="layout_selector_title" msgid="7344600117972450771">"Diseño de presentación "</string>
    <string name="layout_top" msgid="6811021650398972346">"Diseño (arriba)"</string>
    <string name="layout_bottom" msgid="5822765871095491843">"Diseño (abajo)"</string>
    <string name="type_to_compose_text_or_leave_blank" msgid="7769792471457574059">"Escribir mensaje o dejar en blanco"</string>
    <string name="duration_not_a_number" msgid="8005480904677546322">"El valor de duración debe ser un número."</string>
    <string name="duration_zero" msgid="109945354056393575">"La duración debe ser superior a cero segundos."</string>
    <string name="secs" msgid="6886003523109967972">"s"</string>
  <string-array name="select_dialog_items">
    <item msgid="4840183714016984112">"1 segundo"</item>
    <item msgid="3734955613666864447">"2 segundos"</item>
    <item msgid="6032232473048379828">"3 segundos"</item>
    <item msgid="5978471781525927827">"4 segundos"</item>
    <item msgid="4888440297621208402">"5 segundos"</item>
    <item msgid="6047246213264166841">"6 segundos"</item>
    <item msgid="2327501250056533797">"7 segundos"</item>
    <item msgid="3400770414689795703">"8 segundos"</item>
    <item msgid="4358760614161107970">"9 segundos"</item>
    <item msgid="2618179407176906471">"10 segundos"</item>
    <item msgid="7786079681602275449">"Otra"</item>
  </string-array>
    <string name="menu_view_contact" msgid="1414670584423909451">"Ver contacto"</string>
    <string name="menu_add_to_contacts" msgid="2978074583938544513">"Añadir a contactos"</string>
    <string name="hidden_sender_address" msgid="2776075636669924968">"Dirección de remitente oculta"</string>
    <string name="yes" msgid="3246158147503160811">Aceptar</string>
    <string name="no" msgid="4289742508556913860">"Cancelar"</string>
    <string name="set" msgid="4642365398263275979">"Establecer"</string>
    <string name="play" msgid="1888432400937785115">"Reproducir"</string>
    <string name="edit" msgid="5912118407791492696">"Editar"</string>
    <string name="try_to_send" msgid="1996751738286080976">"Intentar envío"</string>
    <string name="preferences_title" msgid="6650089610332670157">"Ajustes"</string>
    <string name="restore_default" msgid="7165341506551155053">"Restaurar configuración predeterminada"</string>
    <string name="pref_notification_settings_title" msgid="4860726154770053004">"Ajustes de notificaciones"</string>
    <string name="pref_mms_settings_title" msgid="2573616208360684392">"Ajustes de mensajes multimedia (MMS)"</string>
    <string name="pref_title_sms_disabled" msgid="1441894740130104326">"SMS inhabilitados"</string>
    <string name="pref_summary_sms_disabled" msgid="8975773722051230744">"Toca para usar Mensajes como aplicación de SMS predeterminada"</string>
    <string name="pref_title_sms_enabled" msgid="1857849790200375277">"SMS habilitados"</string>
    <string name="pref_summary_sms_enabled" msgid="2106125420361911250">"Toca para cambiar la aplicación de SMS predeterminada"</string>
    <string name="pref_sms_settings_title" msgid="9088516111717417514">"Ajustes de mensajes de texto (SMS)"</string>
    <string name="pref_sms_storage_title" msgid="2531726671883516470">"Ajustes de almacenamiento"</string>
    <string name="pref_summary_manage_sim_messages" msgid="4141349892597640864">"Administrar mensajes almacenados en la tarjeta SIM"</string>
    <string name="pref_summary_mms_delivery_reports" msgid="4874657984217756112">"Solicitar un informe de entrega cada vez que se envíe un mensaje"</string>
    <string name="pref_summary_mms_read_reports" msgid="2748323864008907440">"Solicitar un informe de mensaje leído al enviar un mensaje"</string>
    <string name="pref_summary_sms_delivery_reports" msgid="5852207702358546129">"Solicitar un informe de entrega cada vez que se envíe un mensaje"</string>
    <string name="pref_summary_auto_delete" msgid="7719538116486177613">"Eliminar mensajes antiguos al superar los límites"</string>
    <string name="pref_summary_delete_limit" msgid="597128041393045216">"<xliff:g id="COUNT">%1$s</xliff:g> mensajes por conversación"</string>
    <string name="pref_summary_mms_group_mms" msgid="2266928687440696745">"Utilizar MMS para enviar un único mensaje a varios destinatarios"</string>
    <string name="pref_title_manage_sim_messages" msgid="7820895261757881177">"Administrar mensajes de SIM"</string>
    <string name="pref_title_mms_delivery_reports" msgid="6666857926679451910">"Solicitar acuse de recibo"</string>
    <string name="pref_title_mms_group_mms" msgid="1251698526583908432">"Mensaje de grupo"</string>
    <string name="pref_title_mms_read_reports" msgid="4882179829495828541">"Informe de mensajes leídos"</string>
    <string name="pref_title_sms_delivery_reports" msgid="876064208254451038">"Informes de entrega"</string>
    <string name="pref_title_auto_delete" msgid="7227835692631701134">"Borrar mensajes antiguos"</string>
    <string name="pref_title_sms_delete" msgid="6890538316799296878">"Límite de mensajes de texto"</string>
    <string name="pref_title_mms_delete" msgid="7265878070847351664">"Límite de mensajes multimedia"</string>
    <string name="pref_title_notification_enabled" msgid="9118792213953729414">"Notificaciones"</string>
    <string name="pref_title_notification_vibrateWhen" msgid="4251208067092761057">"Vibración"</string>
    <string name="pref_title_notification_ringtone" msgid="8667533917574559659">"Sonido"</string>
    <string name="pref_messages_to_save" msgid="3202539743892934926">"Establece el número de mensajes que quieres guardar"</string>
    <string name="silent_ringtone" msgid="7981237991326592780">"Silencio"</string>
    <string name="pref_title_mms_auto_retrieval" msgid="4021878285474431355">"Autorrecuperar"</string>
    <string name="pref_summary_mms_auto_retrieval" msgid="925163257363757048">"Recuperar mensajes automáticamente"</string>
    <string name="pref_title_mms_retrieval_during_roaming" msgid="6016227402731817804">"Recuperar autom en itinerancia"</string>
    <string name="pref_summary_mms_retrieval_during_roaming" msgid="2427892806582531020">"Recuperar automáticamente mensajes en itinerancia"</string>
    <string name="confirm_dialog_title" msgid="5810813994465120375">"Eliminar"</string>
    <string name="confirm_dialog_locked_title" msgid="8179085718150932242">"¿Quieres eliminar el mensaje bloqueado?"</string>
  <plurals name="confirm_delete_conversation">
    <item quantity="one" msgid="350118636090800360">"Se eliminará una conversación."</item>
    <item quantity="other" msgid="6918094955792544014">"Se eliminarán <xliff:g id="NUMBER">%1$s</xliff:g> conversaciones."</item>
  </plurals>
    <string name="confirm_delete_conversation" msgid="6115966687389279855">"Se eliminará toda la cadena."</string>
    <string name="confirm_delete_all_conversations" msgid="9036166685235092757">"Se eliminarán todas las conversaciones."</string>
    <string name="confirm_delete_message" msgid="9121480656609809591">"Se eliminará el mensaje."</string>
    <string name="confirm_delete_locked_message" msgid="5863578342246077057">"¿Estás seguro de que quieres eliminar este mensaje bloqueado?"</string>
    <string name="confirm_delete_all_SIM_messages" msgid="65701806463341097">"Todos los mensajes se eliminarán de la tarjeta SIM."</string>
    <string name="confirm_delete_SIM_message" msgid="767624259182679915">"Este mensaje se eliminará de la tarjeta SIM."</string>
    <string name="delete_unlocked" msgid="7545321606698162261">"Eliminar mensajes bloqueados"</string>
    <string name="delete" msgid="1409973060081564612">"Eliminar"</string>
    <string name="select_conversations" msgid="5754828781497722394">"Seleccionar conversaciones"</string>
    <string name="no_conversations" msgid="2095684444005566703">"No hay conversaciones"</string>
    <string name="cannot_get_details" msgid="6493664168168047746">"No se pueden obtener detalles."</string>
    <string name="message_details_title" msgid="9223295113731634528">"Detalles del mensaje"</string>
    <string name="message_type_label" msgid="7975373966795945566">"Tipo: "</string>
    <string name="text_message" msgid="8196464345251877972">"Mensaje de texto"</string>
    <string name="multimedia_message" msgid="1512644521083533071">"Mensaje multimedia"</string>
    <string name="multimedia_notification" msgid="4124031788554972308">"Notificación de mensaje multimedia"</string>
    <string name="from_label" msgid="2055117571548171397">"De: "</string>
    <string name="to_address_label" msgid="5837363600471845801">"Para: "</string>
    <string name="bcc_label" msgid="530867161453958774">"Cco: "</string>
    <string name="sent_label" msgid="2722190650145251584">"Enviado: "</string>
    <string name="received_label" msgid="8618029024731693906">"Recibido: "</string>
    <string name="saved_label" msgid="4183160415593488207">"Guardado "</string>
    <string name="subject_label" msgid="8721241914144101631">"Asunto: "</string>
    <string name="message_size_label" msgid="4698016210013319786">"Tamaño del mensaje: "</string>
    <string name="priority_label" msgid="7397600367853359607">"Prioridad: "</string>
    <string name="priority_high" msgid="5627897207952009214">"Alta"</string>
    <string name="priority_normal" msgid="5715227727384683550">"Normal"</string>
    <string name="priority_low" msgid="8928782666023373987">"Baja"</string>
    <string name="message_class_label" msgid="5115748690481550562">"Clase de mensaje: "</string>
    <string name="error_code_label" msgid="5810068247647058769">"Código de error: "</string>
    <string name="menu_edit" msgid="3056513240155967777">"Editar"</string>
    <string name="menu_delete_messages" msgid="2610286783513247420">"Eliminar mensajes"</string>
    <string name="menu_lock" msgid="7603793126077557472">"Bloquear"</string>
    <string name="menu_unlock" msgid="6662865558677424039">"Desbloquear"</string>
    <string name="sim_copy_to_phone_memory" product="tablet" msgid="3721000641648594602">"Copiar en la memoria del tablet"</string>
    <string name="sim_copy_to_phone_memory" product="default" msgid="5895767417844881971">"Copiar en memoria del teléfono"</string>
    <string name="sim_delete" msgid="610790510655316922">"Eliminar"</string>
    <string name="sim_manage_messages_title" msgid="3989147182100584333">"Mensajes de texto de tarjeta SIM"</string>
    <string name="sim_view" msgid="1997173541766393706">"Ver"</string>
    <string name="sim_empty" msgid="1763174398613486328">"No hay mensajes en la tarjeta SIM."</string>
    <string name="delivery_header_title" msgid="5361719578869045764">"Informe"</string>
    <string name="status_none" msgid="8253075950774894961">"(Ninguno)"</string>
    <string name="status_pending" msgid="2739860824607984892">"Pendientes"</string>
    <string name="status_read" msgid="7576195253780627332">"Leídos"</string>
    <string name="status_received" msgid="7264334589461906965">"Recibido"</string>
    <string name="status_failed" msgid="1998776666856593544">"Con error"</string>
    <string name="status_unread" msgid="8555305495998700198">"No leídos"</string>
    <string name="status_rejected" msgid="2613641949065942678">"Rechazados:"</string>
    <string name="recipient_label" msgid="3922667485312634446">"Destinatario: "</string>
    <string name="status_label" msgid="7283375460919181660">"Estado: "</string>
    <string name="delivered_label" msgid="3514011729156932928">"Enviado: "</string>
    <string name="attach_image" msgid="6439985727687107742">"Imagen"</string>
    <string name="attach_take_photo" msgid="4280601313184373837">"Capturar imagen"</string>
    <string name="attach_video" msgid="4264272693501538294">"Vídeos"</string>
    <string name="attach_record_video" msgid="3099814114743078615">"Capturar vídeo"</string>
    <string name="attach_sound" msgid="3149325985970669609">"Audio"</string>
    <string name="attach_record_sound" msgid="6011431304469858929">"Grabar audio"</string>
    <string name="attach_slideshow" msgid="3497422151091037063">"Presentación"</string>
    <string name="select_bottom_text" msgid="4201966447623311931">"Texto abajo"</string>
    <string name="select_top_text" msgid="6734183477539197815">"Texto arriba"</string>
    <string name="delivery_toast_body" msgid="4478305651728684364">"Mensaje recibido por %s"</string>
    <string name="notification_multiple" msgid="7684007285202109490">"<xliff:g id="COUNT">%s</xliff:g> mensajes no leídos"</string>
    <string name="notification_multiple_title" msgid="332602028959557541">"Mensajes nuevos"</string>
    <string name="notification_failed_multiple" msgid="4081781748475686236">"No se han podido enviar <xliff:g id="COUNT">%s</xliff:g> mensajes."</string>
    <string name="notification_failed_multiple_title" msgid="1112032024904397126">"Mensajes no enviados"</string>
    <string name="sim_full_title" msgid="1809829051697702810">"Tarjeta SIM llena"</string>
    <string name="sim_full_body" msgid="6241664980790322925">"Elimina algunos mensajes para dejar espacio para otros."</string>
    <string name="sms_full_title" msgid="6041287140125011854">"Memoria de mensajes de texto llena"</string>
    <string name="sms_full_body" msgid="7757490997215434514">"Se ha rechazado un mensaje entrante porque la memoria está llena. Elimina mensajes antiguos."</string>
    <string name="sms_rejected_title" msgid="8548394922491529811">"Mensaje de texto rechazado"</string>
    <string name="sms_rejected_body" msgid="7187754586609631934">"Se ha rechazado un mensaje entrante por una razón desconocida."</string>
    <string name="type_audio" msgid="3842064092332309756">"Audio"</string>
    <string name="type_picture" msgid="4091928975383609443">"Imagen"</string>
    <string name="type_video" msgid="8521556159545168441">"Vídeo"</string>
    <string name="confirm" msgid="3155110885840591914">"Confirmar"</string>
    <string name="message_send_read_report" msgid="6997117678914261250">"Se enviará un informe de mensaje leído."</string>
    <string name="message_queued" msgid="8869479754825264671">"El mensaje no se puede enviar en este momento; se enviará cuando el servicio esté disponible."</string>
    <string name="fdn_check_failure" msgid="7880740763778173551">"Solo puedes enviar mensajes a los números de marcación fija."</string>
    <string name="no_subject" msgid="4168963736134552285">"(Sin asunto)"</string>
    <string name="unknown_sender" msgid="4929330613278853635">"Destinatario desconocido"</string>
    <string name="dl_failure_notification" msgid="2457080452886498701">"El mensaje <xliff:g id="SUBJECT">%1$s</xliff:g> de <xliff:g id="FROM">%2$s</xliff:g> no se ha podido descargar correctamente."</string>
    <string name="rate_limit_surpassed" msgid="1347801608211628177">"Confirmar"</string>
    <string name="confirm_rate_limit" msgid="234228299751243067">"Se va a enviar un gran número de mensajes multimedia, ¿estás seguro de que quieres enviarlos?"</string>
    <string name="message_download_failed_title" msgid="5722226064394767921">"Mensaje no descargado"</string>
    <string name="message_send_failed_title" msgid="3469894907399046372">"Mensaje no enviado"</string>
    <string name="message_failed_body" msgid="2740907094762116644">"Selecciona esta opción para revisar el mensaje e intenta enviarlo de nuevo."</string>
    <string name="download_later" msgid="4486286146421650880">"No es posible descargar los mensajes en este momento. Inténtalo de nuevo más tarde."</string>
    <string name="no_apn" msgid="505932916503312015">"No se ha especificado ningún APN en el dispositivo."</string>
    <string name="select_audio" msgid="3120822451872772124">"Seleccionar audio"</string>
    <string name="copy_to_sdcard" msgid="757028609638184856">"Guardar archivo adjunto"</string>
    <string name="copy_to_sdcard_success" msgid="6940309183311068648">"Adjunto guardado"</string>
    <string name="copy_to_sdcard_fail" msgid="4209780336940754675">"No se puede guardar el adjunto"</string>
    <string name="save_ringtone" msgid="2310157075045201051">"Guardar como tono"</string>
    <string name="saved_ringtone" msgid="6616730290861857836">"Tono guardado"</string>
    <string name="saved_ringtone_fail" msgid="5447210504935083544">"Error al guardar tono"</string>
    <string name="menu_insert_smiley" msgid="4964504393061025071">"Insertar emoticono"</string>
    <string name="menu_group_participants" msgid="4288356090262299071">"Participantes del grupo"</string>
    <string name="select_link_title" msgid="600168208731216059">"Seleccionar acción"</string>
    <string name="slide_number" msgid="1923958526266726635">"Diapositiva <xliff:g id="NUMBER">%s</xliff:g>"</string>
  <plurals name="slide_duration">
    <item quantity="one" msgid="1654101988340583935">"<xliff:g id="NUMBER">%s</xliff:g> segundos"</item>
    <item quantity="few" msgid="7887190171856293871">"<xliff:g id="NUMBER">%s</xliff:g> segundos"</item>
    <item quantity="other" msgid="3736425355579939863">"<xliff:g id="NUMBER">%s</xliff:g> segundos"</item>
  </plurals>
    <string name="delivery_report_activity" msgid="2957463094232916364">"Informe de entrega"</string>
    <string name="storage_limits_activity" msgid="8810530813311077716">"Límites de almacenamiento"</string>
    <string name="change_duration_activity" msgid="7048606979485031693">"Cambiar duración"</string>
    <string name="edit_slideshow_activity" msgid="8751493388760050529">"Editar diapositiva"</string>
    <string name="recipient_list_activity" msgid="1254938236543727019">"Participantes del grupo"</string>
    <string name="edit_slide_activity" msgid="8752829671778696983">"Editar diapositiva"</string>
    <string name="slideshow_activity" msgid="5658249461317434432">"Presentación"</string>
    <string name="class_0_message_activity" msgid="8474176218999130627">"Mensaje de clase 0"</string>
    <string name="search_label" msgid="6042598929386174964">"Mensajes"</string>
    <string name="search_hint" msgid="7183732852849365466">"Buscar mensajes"</string>
    <string name="search" msgid="7560238620274735199">"Mensajes"</string>
    <string name="search_setting_description" msgid="4104004595086437572">"Texto de los mensajes"</string>
    <string name="search_empty" msgid="645052646985297065">"No hay coincidencias."</string>
  <plurals name="search_results_title">
    <item quantity="one" msgid="4657073733087431350">"<xliff:g id="NUMBER">%1$s</xliff:g> resultado de \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
    <item quantity="other" msgid="6196382287749539209">"<xliff:g id="NUMBER">%1$s</xliff:g> resultados de \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</item>
  </plurals>
    <string name="search_history" msgid="4127805495662693154">"<xliff:g id="COUNT">%1$s</xliff:g> resultados de \"<xliff:g id="SEARCH">%2$s</xliff:g>\""</string>
    <string name="confirm_clear_search_title" msgid="8510295993632032904">"Borrar"</string>
    <string name="confirm_clear_search_text" msgid="8731877031837077478">"El historial de búsquedas se borrará."</string>
    <string name="pref_mms_clear_search_history_title" msgid="6159758850628148164">"Borrar historial de búsqueda"</string>
    <string name="pref_mms_clear_search_history_summary" msgid="7960005384066460035">"Permite borrar búsquedas de mensajes anteriores para que no aparezcan en el cuadro de búsqueda."</string>
    <string name="save" msgid="6847069284991531310">"Guardar"</string>
    <string name="storage_limits_title" msgid="7074684882530693016">"Límite de almacenamiento"</string>
    <string name="storage_limits_message" msgid="8729608389698270388">"¿Quieres limitar el número de mensajes que se guardan por conversación?"</string>
    <string name="storage_limits_setting" msgid="4952781049308537373">"Establecer límites"</string>
    <string name="storage_limits_setting_dismiss" msgid="1433841310158458034">"Sin límites"</string>
    <string name="too_many_unsent_mms" msgid="8005932837414848242">"En este momento no se puede enviar el mensaje porque hay demasiados mensajes multimedia sin enviar."</string>
    <string name="sending_message" msgid="2054406576361149715">"ENVIANDO…"</string>
    <string name="pick_too_many_recipients" msgid="650087588867628044">"Demasiados destinatarios"</string>
    <string name="adding_recipients" msgid="2962810172527532357">"Añadiendo destinatarios…"</string>
    <string name="draft_separator" msgid="5402575086540243019">", "</string>
    <string name="message_count_format" msgid="4434763220590778012">" <xliff:g id="NUMBER">%1$s</xliff:g>"</string>
    <string name="message_count_notification" msgid="3629968600032690007">"<xliff:g id="NUMBER">%1$s</xliff:g> mensajes nuevos"</string>
  <plurals name="message_count_notification_overflow">
    <item quantity="one" msgid="3340591167508150806">"Otro mensaje (<xliff:g id="NUMBER">%1$s</xliff:g>)"</item>
    <item quantity="other" msgid="1393002799298501480">"Otros <xliff:g id="NUMBER">%1$s</xliff:g> mensajes"</item>
  </plurals>
    <string name="error_state" msgid="5177386717626893507">"Estado inconsistente"</string>
    <string name="error_state_text" msgid="7918866106335387710">"El estado de las conversaciones y los destinatarios no es correcto. Escribe un informe de error y envíalo a través de http://go/droidanizer."</string>
  <plurals name="recipient_count">
    <item quantity="other" msgid="7338580381574463136">"<xliff:g id="NUMBER">%1$s</xliff:g> personas"</item>
  </plurals>
    <string name="view_more_conversations" msgid="7275920132410734671">"Ver más conversaciones"</string>
    <string name="attachment_audio" msgid="2867960243300539143">"Audio"</string>
    <string name="attachment_slideshow" msgid="5867689101881763318">"Presentación"</string>
    <string name="attachment_video" msgid="4252062022156694591">"Vídeo"</string>
    <string name="attachment_picture" msgid="3709286281567284296">"Imagen"</string>
    <string name="notification_separator" msgid="2334673105226536422">"  "</string>
    <string name="enumeration_comma" msgid="213598026698964628">", "</string>
    <string name="message_timestamp_format" msgid="4188999027493614617">"<xliff:g id="STRING_0">%1$s</xliff:g> - <xliff:g id="STRING_1">%2$s</xliff:g>"</string>
    <plurals name="notification_multiple">
        <item quantity="one">%d mensaje sin leer. </item>
        <item quantity="other">%d mensajes sin leer. </item>
    </plurals>
    <string name="save_attachment">"Guardar archivo adjunto"</string>
    <string name="file_attachment_common_name">Archivo múltiple (<xliff:g id="text">%s</xliff:g>)</string>
    <string name="file_attachment_contains">contiene</string>
    <string name="file_attachment_files">archivos</string>
    <string name="save_multi_attachment_notes">El archivo múltiple contiene varios archivos. ¿Desea comprobarlos y guardarlos?</string>
    <string name="save_single_attachment_notes">Hay un archivo con formato no admitido en MMS. ¿Desea guardarlo en el administrador de archivos?</string>
    <string name="multi_files">Archivos múltiples</string>
    <string name="save_single_supportformat_attachment_notes">¿Desea guardarlo en el administrador de archivos?</string>
    <string name="banner_sms_promo_message" msgid="8192023089601130407">"¿Quieres usar Mensajes como aplicación de SMS predeterminada?"</string>
    <string name="banner_sms_promo_decline" msgid="113810998029698558">"No, gracias"</string>
    <string name="banner_sms_promo_accept" msgid="713438608462912462">"Sí"</string>
<string name="prefDialogTitle_vibrateWhen">Vibrar</string>
    <string name="loading_conversations">Cargando conversiones.</string>
    <string name="menu_delete_all_messages">Eliminar todos los mensajes</string>
    <string name="cell_broadcast">Difusión celular</string>
    <string name="cell_broadcast_title">Configuración de difusión celular</string>
    <string name="cell_broadcast_settings">Configuración de difusión móvil de tarjeta SIM</string>
    <string name="menu_insert_quick_text">Insertar texto rápido</string>
    <string name="select_quick_text">Seleccionar texto rápido</string>
    <string name="add">"Añadir"</string>
    <string name="quick_text_editor">Editar texto rápido</string>
    <string name="modify_successful">Modificación correcta</string>
    <string name="modify_unsuccessful">¡Error en la modificación!</string>
    <string name="delete_successful">Eliminación correcta</string>
    <string name="delete_unsuccessful">¡Error en la eliminación!</string>
    <string name="add_quick_text_successful">Texto rápido agregado correctamente</string>
    <string name="already_have_quick_text">¡Ya tiene este texto rápido!</string>
    <string name="exceed_editor_size_limitation">Se alcanzó el límite de texto.</string>
    <string name="add_top_slide">Agregar diapositiva a la parte superior</string>
    <string name="add_bottom_slide">Agregar diapositiva a la parte inferior</string>
    <string name="banner_sms_promo_title_initial">La mensajería no es su aplicación para SMS</string>
    <string name="banner_sms_promo_title_application"><xliff:g id="appName">%s</xliff:g> es su aplicación para SMS</string>
        <string name="omh_exceed_message_size_limitation">Límite de tamaño del mensaje R-UIM alcanzado</string>
</resources>
